ProTools Fehlermeldung!! hilfe!!!

Dieses Thema im Forum "Software" wurde erstellt von lorenz23, 9. Juni 2001.

  1. lorenz23

    lorenz23 New Member

    hallo zusammen,

    gestern die protools free version runtergeladen.. es startet, und meldet dann doch die fehlermeldung

    "pro tools requires OMS version 2.1 or greater in order to run."

    danach wirds wieder beendet.
    was um himmels willen ist eine OMS version?

    hab hier einen cube mit OS 9.1 , dem firmwareupdate und 256 MB ram...

    hoffe, ihr könnt helfen!

    :) Lorenz
     
  2. rudkowski

    rudkowski New Member

    jau, dat is so schon richtig!!!
    was oms genau heißt, kann ich dir gerade auch nicht sagen, aber in etwa so was wie "open standard für midi anwendungen".
    wenn du dir die free-version bei digidesign runter geladen hast, dann hast du dort wahrscheinlich nicht weit genug gelesen, der oms download ist weiter unter auf der seite (war er jedenfalls mal, ist schon länger her, das ich dort war).
    also, downloaden und installieren, dann sollte alles funktionieren!

    gruß martin

    p.s.: hör doch mal rein, auch mit protools aufgenommen
    http://www.rudkowski.com
     
  3. ede716167

    ede716167 New Member

    OMS = Open Music System
    wird von diversen Musikprogrammen benutzt. Brauchst Du für MIDI bei Protools. 2.3.8 ist die aktuelle Version.

    Gruss Andreas
     

Diese Seite empfehlen